<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#000000"/> <!-- 80% 黑色透明 -->
    <!-- 其他属性，如corners、stroke等 -->
</selector>